---

#
# JSON Schema definition for `tmt` cleanup plugin
#
# https://tmt.readthedocs.io/en/stable/spec/plans.html#tmt
#

$id: /schemas/cleanup/tmt
$schema: https://json-schema.org/draft-07/schema

type: object
additionalProperties: false

properties:

  how:
    type: string
    enum:
      - tmt

  name:
    type: string

required:
  - how
